; Format:
; ***** Visible=1 (Show, default value), Visible=0 (Hide) *****
; ***** FontStyle setting Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle) *****

; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
; Add "Transparent" property from V2.4.2021.0820
; Image_ComponentName=Visible,Transparent,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; Label_ComponentName=Visible,Transparent,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; Text_ComponentName=Visible,Transparent,Text,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; LabelURL_ComponentName=Visible,Transparent,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

; MenuItem_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; For CSkin dynamic create componets type (always visible)
; LabelPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURLPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; MenuItemPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; ===================================================================================================================================================
; For "Install" program using
[Install]
; Page0 Component
Label_Install_Msg=,,Installieren Sie die Anwendung SSS Audio Virtual 7.1.,,,,,Tahoma,12,,104,140,400,23
Label_Select_Language_Msg=,,Wähle deine Sprache,,,,,Tahoma,12,,100,200,158,19
Label_Install_Button=,,Installieren,,,,,Tahoma,12,,372,233,52,19

; Page1 Component
Label_Installing_Msg=,,installieren ...,,,,,Tahoma,18,,258,282,224,29

; Page2 Component
Label_InstallSuccess_Msg=,,Erfolgreich installieren.\nMöchten Sie neu starten?.\nComputer neu starten.,,,,,Tahoma,12,,206,176,220,60
Label_RebootNo_Button=,,Nein,,,,,Tahoma,12,,174,255,62,19
Label_RebootYes_Button=,,Ja,,,,,Tahoma,12,,384,255,69,19

; When install error happen, the Text_InstallError message will display at Label_InstallSuccessMsg component
Text_Install_Error=,,Setup-Fehler!,Tahoma,14,,0x0000FFFF,95,170,420,60
Text_Remove_Device=,,Bitte entfernen Sie das Gerät!,Tahoma,12,,,140,130,355,19
Text_Insert_Device=,,Bitte Gerät einlegen!,Tahoma,12,,,150,130,355,19


[Install_InformationDlg]
Label_InfoText_Msg=,,Bitte Gerät einlegen!,,,,,Tahoma,12,,150,130,355,19
Label_InfoOk_Button=,,OK,,,,,Tahoma,12,,205,215,27,19
; When install Virtual7.1_V1 installed, the Text_InstallError message will display at Label_InfoText_Msg component
Text_V1_Installed=,,Virtual7.1_V2 Installieren!,Tahoma,12,,,127,130,185,19
; When install Virtual7.1_V2 installed, the Text_InstallError message will display at Label_InfoText_Msg component
Text_V2_Installed=,,Virtual7.1_V1 Installieren!,Tahoma,12,,,127,130,185,19



; ===================================================================================================================================================
; For "Uninstall" program using
[Uninstall]
; Page0 Component
Label_Uninstall_Msg=,,Möchten Sie SSS Virtual 7.1 wirklich deinstallieren?,,,,,Tahoma,12,,111,148,351,23
Label_Cancel_Button=,,Absagen,,,,,Tahoma,12,,145,250,74,19
Label_Uninstall_Button=,,Deinstallieren,,,,,Tahoma,12,,347,250,72,19

; Page1 Component
Label_Uninstalling_Msg=,,Deinstallieren ...,,,,,Tahoma,18,,222,264,149,29

; Page2 Component
Label_UninstallSuccess_Msg=,,SSS Virtual 7.1 erfolgreich deinstallieren.,,,,,Tahoma,14,,148,180,273,23
Label_UninstallOk_Button=,,OK,,,,,Tahoma,12,,282,263,60,19

; When uninstall error happen, the Text_UninstallError message will display at Label_UninstallSuccessMsg component
Text_Uninstall_Error=,,Deinstallationsfehler!,Tahoma,14,,0x0000FFFF,190,170,203,23
Text_Remove_Device=,,Bitte entfernen Sie das Gerät!,Tahoma,12,,,120,130,355,19
Text_Insert_Device=,,Bitte Gerät einlegen!,Tahoma,12,,,140,130,355,19

[Uninstall_InformationDlg]
Label_InfoText_Msg=,,Bitte entfernen Sie das Gerät!,,,,,Tahoma,12,,120,130,355,19
Label_InfoOk_Button=,,OK,,,,,Tahoma,12,,205,215,27,19

; ===================================================================================================================================================
; For APP using
[AppMain]

; For TrayIcon using
MenuItem_Close=,Schließen,Tahoma,10,,0xFFFFFF,0xFF0000,0x00FFFF

Label_App_Load_Button=,,Last,,,,,Tahoma,10,,482,57,27,16
Label_App_Save_Button=,,Speichern,,,,,Tahoma,10,,395,57,70,16
Label_App_Setting_Button=,,Einstellung,,,,,Tahoma,10,,534,57,70,16

Label_App_Device_Status=,,Gerät nicht aktiv,,,,,Tahoma,10,,605,56,100,16

Text_Device_Unactive=,,Gerät nicht aktiv,Tahoma,10,,0xFFFFFF,605,56,100,16
Text_Device_Active=,,Gerät aktiv,Tahoma,10,,0x00FFFF,618,56,89,16

[Group_Caption]
Label_EQ_Caption=,,EQ,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,394,409,16,16
Label_SoundField_Caption=,,Klangfeld,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,429,409,72,16
Label_Mic_Caption=,,MIC,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,515,409,60,16
Label_Surround_Caption=,,Umgeben,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,555,409,60,16
Label_Enc_Caption=,,ENC,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,633,409,23,16
Label_Magician_Caption=,,Zauberer,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,671,409,65,16
Label_LED_Caption=0,,LED,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,744,409,23,16

[Surround]
; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Surround_OFF=,,AUS,Tahoma,10,,0xFFFFFF,36,6,53,16
Text_Surround_ON=,,AN,Tahoma,10,,0x00FFFF,39,6,53,16

Label_Surround_OnOff_Button=,,AN,,,,,Tahoma,10,,39,6,53,16
Label_Surround_Reset_Button=,,Zurücksetzen,,,,,Tahoma,10,,285,6,80,16

Label_Surround_CCW_Button=,,CCW,,,,,Tahoma,10,,126,6,140,16
Label_Surround_CW_Button=,,CW,,,,,Tahoma,10,,220,6,100,16

[Microphone]
Label_Mic_Custom=,,anpassen,,,,,Tahoma,10,,60,5,83,16
Label_Mic_Mute=,,Stumm schalten,,,,,Tahoma,10,,226,5,160,16
Label_Mic_Gain=,,Gewinn,,,,,Tahoma,10,,290,43,50,16

; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Mic_Mute=,,Stumm schalten,Tahoma,10,,0xFFFFFF,226,5,160,16
Text_Mic_UnMute=,,Nicht stumm,Tahoma,10,,0x00FFFF,238,5,160,16

[ENC]
Label_Enc=,,ENC,,,,,Tahoma,10,,96,85,114,19

[Magician]
Label_Magician_OnOff_Button=,,Magischer Klang,,,,,Tahoma,10,,112,50,123,19
Label_Magician_None=,,Standard,,,,,Tahoma,10,,13,216,60,19
Label_Magician_Man=,,Mann,,,,,Tahoma,10,,96,217,29,19
Label_Magician_Woman=,,Frau,,,,,Tahoma,10,,168,216,54,19
Label_Magician_Child=,,Kind,,,,,Tahoma,10,,317,216,36,19
Label_Magician_Monster=,,Monster,,,,,Tahoma,10,,238,216,56,19

[SoundField]
Label_SoundField_None=,,Kein,0xFFFFFF,,,0x00FFFF,Tahoma,10,,12,5,60,16
Label_SoundField_Theater=,,Theater,0xFFFFFF,,,0x00FFFF,Tahoma,10,,83,5,45,16
Label_SoundField_Bathroom=,,Bad,0xFFFFFF,,,0x00FFFF,Tahoma,10,,147,5,80,16
Label_SoundField_Livingroom=,,Wohnzimmer,0xFFFFFF,,,0x00FFFF,Tahoma,10,,218,5,80,16
Label_SoundField_Corridor=,,Flur,0xFFFFFF,,,0x00FFFF,Tahoma,10,,306,5,47,16

[EQ]
; The Text component use when EQ ON/OFF button label display (Label_EQ_OnOff_Button)
Text_EQ_OFF=,,EQ AUS,Tahoma,10,,,41,5,45,16
Text_EQ_ON=,,EQ AN,Tahoma,10,,,41,5,40,16

Text_EQ_3D_OFF=,,3D AUS,Tahoma,10,,,169,6,45,16
Text_EQ_3D_ON=,,3D AN,Tahoma,10,,,169,6,40,16

Label_EQ_OnOff_Button=,,EQ AN,,,,,Tahoma,10,,41,5,34,16
Label_EQ_3D_OnOff_Button=,,3D AN,,,,,Tahoma,10,,169,6,33,16
Label_EQ_Reset_Button=,,Zurücksetzen,,,,,Tahoma,10,,270,6,80,16

Label_EQ_Last_Profile=,,Aktuelle Klangeinstellung:,,,,,Tahoma,10,,574,448,183,16

Label_EQ_dB1=,,12 dB,,,,,Tahoma,10,,25,74,36,16
Label_EQ_dB2=,,9 dB,,,,,Tahoma,10,,33,96,28,16
Label_EQ_dB3=,,6 dB,,,,,Tahoma,10,,33,118,28,16
Label_EQ_dB4=,,3 dB,,,,,Tahoma,10,,33,140,28,16
Label_EQ_dB5=,,0 dB,,,,,Tahoma,10,,33,162,28,16
Label_EQ_dB6=,,-3 dB,,,,,Tahoma,10,,27,184,34,16
Label_EQ_dB7=,,-6 dB,,,,,Tahoma,10,,27,206,34,16
Label_EQ_dB8=,,-9 dB,,,,,Tahoma,10,,27,224,34,16
Label_EQ_dB9=,,-12 dB,,,,,Tahoma,10,,19,246,42,16

; For Software EQ position
Label_EQ_Band1_Freq=,,31.5,,,,,Tahoma,8,,82,255,32,16
Label_EQ_Band2_Freq=,,63,,,,,Tahoma,8,,146,255,40,16
Label_EQ_Band3_Freq=,,125,,,,,Tahoma,8,,198,255,48,16
Label_EQ_Band4_Freq=,,250,,,,,Tahoma,8,,255,255,48,16
Label_EQ_Band5_Freq=,,500,,,,,Tahoma,8,,319,255,56,16

Label_EQ_Profile1_Button=,,Profil1,0xFFFFFF,,,0x00FFFF,Tahoma,10,,29,34,43,16
Label_EQ_Profile2_Button=,,Profil2,0xFFFFFF,,,0x00FFFF,Tahoma,10,,117,34,43,16
Label_EQ_Profile3_Button=,,Profil3,0xFFFFFF,,,0x00FFFF,Tahoma,10,,213,34,43,16
Label_EQ_Profile4_Button=,,Profil4,0xFFFFFF,,,0x00FFFF,Tahoma,10,,301,34,43,16

[LED]
Label_LED_Save_Button=,,speichern,,,,,Tahoma,10,,260,237,110,16
Label_LED_Reset_Button=,,Zurücksetzen,,,,,Tahoma,10,,271,206,80,16

Label_LED_Off_Mode_Button=,,AUS,0x0000FF,,,0x00FFFF,Tahoma,10,,37,256,21,16
Label_LED_Single_Mode_Button=,,einfarbig,0x0000FF,,,0x00FFFF,Tahoma,10,,37,126,38,16
Label_LED_Blink_Mode_Button=,,flackern,0x0000FF,,,0x00FFFF,Tahoma,10,,37,152,60,16
Label_LED_Breathe_Mode_Button=,,atmen,0x0000FF,,,0x00FFFF,Tahoma,10,,37,178,52,16
Label_LED_Rainbow_Mode_Button=,,Regenbogen,0x0000FF,,,0x00FFFF,Tahoma,10,,37,230,80,16
Label_LED_Multi_Breathe_Mode_Button=,,Multi atmen,0x0000FF,,,0x00FFFF,Tahoma,10,,37,204,100,16
Label_LED_Ring_Mode_Button=,,Ring,0x0000FF,,,0x00FFFF,Tahoma,10,,37,100,28,16

Label_LED_Slow_Speed=,,schnell,,,,,Tahoma,10,,308,140,60,16
Label_LED_Fast_Speed=,,langsam,,,,,Tahoma,10,,125,140,60,16
Label_LED_Select_Color=,,Wählen Sie LED-Farbe,,,,,Tahoma,10,,21,20,150,16

[ColorDlg]
Label_Ok_Button=,,OK,,,,,Tahoma,12,,123,274,23,19
Label_Cancel_Button=,,Abbrechen,,,,,Tahoma,12,,337,274,74,19

Label_Red=,,Rot,,,,,Tahoma,12,,347,40,27,19
Label_Green=,,Grün,,,,,Tahoma,12,,347,104,42,19
Label_Blue=,,Blau,,,,,Tahoma,12,,347,176,30,19

[SettingDlg]
Label_CompanyName=,,Solid State System,,,,,Tahoma,20,,96,24,225,33
Label_Copyright=,,Copyright © 2020 SSS Corp.,,,,,Tahoma,14,,90,60,240,23
Label_Ok_Button=,,OK,,,,,Tahoma,12,,186,222,23,19
Label_Select_Language_Msg=,,Wähle deine Sprache,,,,,Tahoma,12,,106,143,158,19

LabelURL_Link_1=,,www.3system.com.tw,www.3system.com.tw, , , , ,Tahoma,12,,110,104,200,19

[InformationDlg]
Label_InfoText_Msg=,,Bitte entfernen Sie das Gerät!,,,,,Tahoma,12,,130,130,155,19
Label_InfoOk_Button=,,OK,,,,,Tahoma,12,,181,206,23,19

Text_NoSupport_Msg=,,Dieses Modell wird nicht unterstützt l!,Tahoma,12,,0x0000FFFF,130,130,155,19

[WarningDlg]
Label_WarningText_Msg=,,Einstellparameter auf Standardwerte zurücksetzen?,,,,,Tahoma,14,,64,112,299,23
Label_Ok_Button=,,OK,,,,,Tahoma,12,,110,230,23,19
Label_Cancel_Button=,,Absagen,,,,,Tahoma,12,,262,230,54,19

